Bug 1287717 - [abrt] nemo: gtk_widget_get_allocation(): nemo killed by SIGSEGV
[abrt] nemo: gtk_widget_get_allocation(): nemo killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:23384c8150f828955aa7501bc13...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 09:23 EST by flavio.l
Modified: 2016-12-20 11:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:34:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.69 KB, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: core_backtrace (5.09 KB, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: dso_list (10.53 KB, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: environ (2.17 KB, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: exploitable (93 bytes, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: maps (54.68 KB, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: mountinfo (3.59 KB, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: open_fds (4.38 KB, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: proc_pid_status (1005 bytes, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details
File: var_log_messages (241 bytes, text/plain)
2015-12-02 09:23 EST, flavio.l
no flags Details

  None (edit)
Description flavio.l 2015-12-02 09:23:34 EST
Description of problem:
opening a new tab (though usually not the second one)
generates some load that kills the file app (nemo)

Version-Release number of selected component:
nemo-2.8.5-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo -n
crash_function: gtk_widget_get_allocation
executable:     /usr/bin/nemo
global_pid:     2282
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 gtk_widget_get_allocation at gtkwidget.c:15615
 #1 on_query_menu_tooltip at nemo-view.c:6659
Comment 1 flavio.l 2015-12-02 09:23:39 EST
Created attachment 1101485 [details]
File: backtrace
Comment 2 flavio.l 2015-12-02 09:23:41 EST
Created attachment 1101486 [details]
File: cgroup
Comment 3 flavio.l 2015-12-02 09:23:42 EST
Created attachment 1101487 [details]
File: core_backtrace
Comment 4 flavio.l 2015-12-02 09:23:43 EST
Created attachment 1101488 [details]
File: dso_list
Comment 5 flavio.l 2015-12-02 09:23:45 EST
Created attachment 1101489 [details]
File: environ
Comment 6 flavio.l 2015-12-02 09:23:46 EST
Created attachment 1101490 [details]
File: exploitable
Comment 7 flavio.l 2015-12-02 09:23:48 EST
Created attachment 1101491 [details]
File: limits
Comment 8 flavio.l 2015-12-02 09:23:50 EST
Created attachment 1101493 [details]
File: maps
Comment 9 flavio.l 2015-12-02 09:23:51 EST
Created attachment 1101495 [details]
File: mountinfo
Comment 10 flavio.l 2015-12-02 09:23:52 EST
Created attachment 1101496 [details]
File: namespaces
Comment 11 flavio.l 2015-12-02 09:23:54 EST
Created attachment 1101498 [details]
File: open_fds
Comment 12 flavio.l 2015-12-02 09:23:55 EST
Created attachment 1101500 [details]
File: proc_pid_status
Comment 13 flavio.l 2015-12-02 09:23:57 EST
Created attachment 1101502 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:55:29 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:34:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.